@charset "utf-8";
/* CSS Document */

html{overflow:scroll}
body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;line-height:130%;margin:10px 0 0}
h2{color:#FFF;font-size:16px;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;margin-top:0;margin-bottom:0;padding-top:2px;line-height:20px}
h3{font-size:15px;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;line-height:16px;margin-top:-2px;margin-bottom:3px;color:#1C3839}
ul{padding-left:10px;padding-bottom:0;margin:5px 0 0 15px}
ol{margin-top:5px;margin-bottom:0}
li{margin-top:0;margin-bottom:5px;margin-right:0;padding-right:0}
td{vertical-align:top}
img{border:0}
.CAPS{text-transform:uppercase}
form{margin-top:0;margin-bottom:0}
.font-weight_400{font-weight:400}
#placeholder{margin-right:auto;margin-left:auto;background-color:#FFF;width:1000px;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#356768;border-left-color:#356768}
#header{background-image:url(../shared/banner.gif);background-repeat:no-repeat;height:100px;background-position:center top;font-size:10px;text-transform:uppercase}
#header p{margin-top:4px;margin-left:10px;color:#999;padding-top:79px;padding-right:12px;text-align:right}
#flash{width:315px;height:100px;position:absolute}
#left_col{width:210px;float:left;margin-top:9px;padding-right:20px;padding-left:10px}
#left_col p{margin:5px 10px 0}
#left_col ul{margin-right:10px}
.nav{background-color:#E1F0F0;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#FFF;padding:5px}
.nav ul{margin:0;padding:0}
.nav li{list-style-type:none;margin:0;padding:0}
.nav a{font-weight:700;color:#333;font-size:12px;width:100%;padding:5px}
.nav a:hover{color:#900;font-weight:700}
.search{color:#333;margin-top:-5px;padding-bottom:5px}
.contact{font-size:11px;line-height:normal}
.donate{
	border:1px solid #999;
	text-align:center;
	font-size:11px;
	color:#333;
	padding:4px;
	line-height: 110%;
}
#main_col{margin-top:9px;float:left;width:750px}
#main_col p{margin-top:5px;margin-bottom:0;margin-right:5px}
#main_col ul{margin-top:10px}
#main_col h3{margin-top:5px;margin-bottom:0;color:#1C3839;font-size:16px}
.main-col_left{float:left;width:50%}
.panel_header{background-color:#356768;padding-left:10px;height:26px;margin-bottom:5px}
.entrydate{font-size:10px;font-style:italic}
.more{background-image:url(../shared/arrow-right_grey.gif);background-repeat:no-repeat;background-position:left 4px;margin-top:0;padding-left:10px;font-weight:700}
.btt{background-image:url(shared/arrow-up_grey.gif);background-repeat:no-repeat;background-position:left 7px;padding-left:15px}
.rule_grey{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#999;padding-top:15px;margin-bottom:15px}
.rule{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#356768;padding-bottom:8px}
.image_right{float:right;margin-top:4px;padding-left:10px;background-color:#FFF}
.image_left{float:left;margin-top:4px;background-color:#FFF;padding-right:10px}
.caption{font-size:11px;font-style:italic;padding-bottom:10px;line-height:125%}
.greyout{color:#999}
.panel_grey{
	background-color:#EBEBEB;
	margin-bottom:7px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.highlight_red{color:#900}
.push-down{clear:both;height:10px}
#box_home{padding-left:12px;height:230px;background-image:url(../home/composite.jpg);background-repeat:no-repeat;padding-right:285px}
#box_home h2{color:#1C3839;padding-top:10px;font-size:16px}
#btt{clear:both;text-align:right;padding-right:20px;padding-bottom:10px;font-size:11px}
#footer{background-color:#356768;color:#FFF;text-align:center;height:20px;font-size:10px;line-height:20px;clear:both}
#validation{text-align:right;width:1000px;margin-right:auto;margin-left:auto;padding-top:10px}
a:link,a:visited,a:active{color:#1C3839;text-decoration:none}
a:hover{color:#900;text-decoration:underline}
h1,hr{display:none}
#header a:link,#header a:visited,#header a:hover{color:#FFF}
.nav a:visited,.nav a:active{color:#333;font-weight:700}
#main_col a:link,#main_col a:visited,#main_col a:active,#main_col a:hover{font-weight:700}
#footer a:link,#footer a:visited,#footer a:active,#footer a:hover{color:#FFF;font-weight:400}
